main .container-fluid {
    max-width: 1100px !important;
}

.select2-container--bootstrap .select2-selection--single {
    border-radius: 25px !important;
}

.alert {
    border-radius: 0.75rem !important;
}

.form-control, .bootstrap-tagsinput {
    border-radius: 35px !important;
}

textarea.form-control {
    border-radius: 15px !important;
}

main .container-fluid-full {
    max-width: 100% !important;
}

.app-footer {
    line-height: 60px;
}